Project

General

Profile

Bug #8615

relax qpid_messaging dependency

Added by Jason Montleon over 4 years ago. Updated about 1 year ago.

Status:
Closed
Priority:
Normal
Difficulty:
trivial
Triaged:
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Associated revisions

Revision fd39e92e (diff)
Added by Jason Montleon over 4 years ago

Fixes #8615 - relax qpid_messaging dependency

Revision 231fe13b
Added by Justin Sherrill over 4 years ago

Merge pull request #4858 from jmontleon/relax-qpid_messagining-dependency

Fixes #8615 - relax qpid_messaging dependency

History

#1 Updated by Jason Montleon over 4 years ago

This will allow downstream support more easily without having to edit the gempsec. It might actually be worth considering removing versions completely for this gem, if Katello will work with any version of qpid (or relaxing it even further if there is a wider range of versions it will work with) since rubygem-qpid_messaging is version locked with qpid.

#2 Updated by Jason Montleon over 4 years ago

  • Status changed from New to Closed
  • % Done changed from 90 to 100

Applied in changeset commit:katello|fd39e92e910da6499f25542b09894fb795d06b59.

#3 Updated by Eric Helms over 4 years ago

  • Triaged changed from No to Yes

#4 Updated by Eric Helms over 3 years ago

  • Project changed from Katello to Packaging
  • Category deleted (88)

#5 Updated by Greg Sutcliffe about 1 year ago

  • Target version deleted (Katello 2.1)

Also available in: Atom PDF